/* settings for appearance alone */
body { background: #cccc99; }
#content { background: #cccc99; }
#sidebar-left { background: #cccc99; }
#header { background: #ff6600; }
/* convenience div for padding inside positioned divs */
div.slideshowwrap
	{
	margin: 0;
	padding: 1em;
	}
div.paddingwrap
	{
	margin: 0;
	padding: 0em;
	}
p, h1, h2, h4, li
	{
	font-family: 'Lucida Sans', corbel, 'MS Sans Serif', verdana, tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	}
h3
	{
	margin: 1em 0 0 0;
	}
h1, h2, li
	{
	margin: 0;
	padding: 0;
	}
h3
	{
	margin: 2em 0 0 0;
	}
p
	{
	margin: 0.75em 0 0 0 ;
	padding: 0;
	}
ol
	{
	margin: 0 0 2em 1em;
	padding: 0;
	}
li.ser
        {
	font-family: corbel, 'MS Sans Serif', verdana, tahoma, arial, sans-serif;
        }
li.qst
        {
        font-family: corbel, 'MS Sans Serif', verdana, tahoma, arial, sans-serif;
        font-size: 125%;
        list-style-image: url(/images/q.png);
        }
li.ans
        {
        font-family: "Futura Lt BT", "New Century Schoolbook", Times, serif;
        list-style-image: url(/images/a.png);
        margin-bottom: 1.25em;
        }
img
        {
        border: none;
        }
p.copyright
        {
        text-align: center;
        font-size: 50%
        }

.button {
   border: 1px solid #0a3c59;
   background: #ff6600;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff9a57), to(#ff6600));
   background: -webkit-linear-gradient(top, #ff9a57, #ff6600);
   background: -moz-linear-gradient(top, #ff9a57, #ff6600);
   background: -ms-linear-gradient(top, #ff9a57, #ff6600);
   background: -o-linear-gradient(top, #ff9a57, #ff6600);
   background-image: -ms-linear-gradient(top, #ff9a57 0%, #ff6600 100%);
   padding: 10.5px 21px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #7a400d 0 1px 0;
   color: #4f2306;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border: 1px solid #183140;
   text-shadow: #7a400d 0 1px 0;
   background: #ff6600;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff9a57), to(#ff6600));
   background: -webkit-linear-gradient(top, #ff9a57, #ff6600);
   background: -moz-linear-gradient(top, #ff9a57, #ff6600);
   background: -ms-linear-gradient(top, #ff9a57, #ff6600);
   background: -o-linear-gradient(top, #ff9a57, #ff6600);
   background-image: -ms-linear-gradient(top, #ff9a57 0%, #ff6600 100%);
   color: #fff;
   }
.button:active {
   text-shadow: #7a400d 0 1px 0;
   border: 1px solid #183140;
   background: #ff9a57;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff6600), to(#ff6600));
   background: -webkit-linear-gradient(top, #ff6600, #ff9a57);
   background: -moz-linear-gradient(top, #ff6600, #ff9a57);
   background: -ms-linear-gradient(top, #ff6600, #ff9a57);
   background: -o-linear-gradient(top, #ff6600, #ff9a57);
   background-image: -ms-linear-gradient(top, #ff6600 0%, #ff9a57 100%);
   color: #fff;
   }


.rightbutton {
   border: 1px solid #0a3c59;
   background: #ff6600;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff9a57), to(#ff6600));
   background: -webkit-linear-gradient(top, #ff9a57, #ff6600);
   background: -moz-linear-gradient(top, #ff9a57, #ff6600);
   background: -ms-linear-gradient(top, #ff9a57, #ff6600);
   background: -o-linear-gradient(top, #ff9a57, #ff6600);
   background-image: -ms-linear-gradient(top, #ff9a57 0%, #ff6600 100%);
   padding: 10.5px 21px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #7a400d 0 1px 0;
   color: #4f2306;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   position:relative;
   float:right;
   }
.rightbutton:hover {
   border: 1px solid #183140;
   text-shadow: #7a400d 0 1px 0;
   background: #ff6600;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff9a57), to(#ff6600));
   background: -webkit-linear-gradient(top, #ff9a57, #ff6600);
   background: -moz-linear-gradient(top, #ff9a57, #ff6600);
   background: -ms-linear-gradient(top, #ff9a57, #ff6600);
   background: -o-linear-gradient(top, #ff9a57, #ff6600);
   background-image: -ms-linear-gradient(top, #ff9a57 0%, #ff6600 100%);
   color: #fff;
   position:relative;
   float:right;
   }
.rightbutton:active {
   text-shadow: #7a400d 0 1px 0;
   border: 1px solid #183140;
   background: #ff9a57;
   background: -webkit-gradient(linear, left top, left bottom, from(#ff6600), to(#ff6600));
   background: -webkit-linear-gradient(top, #ff6600, #ff9a57);
   background: -moz-linear-gradient(top, #ff6600, #ff9a57);
   background: -ms-linear-gradient(top, #ff6600, #ff9a57);
   background: -o-linear-gradient(top, #ff6600, #ff9a57);
   background-image: -ms-linear-gradient(top, #ff6600 0%, #ff9a57 100%);
   color: #fff;
   position:relative;
   float:right;
   }

